[runinfo]
entry=%officeroot%/wps.exe
params=Run -Entry=EntryPoint \"%workingroot%/aspcenter.dll\" --host
isRunWhenExit=0
isLoadOnline=0
isDelWhenRunned=0
isCheckSign=1

;64D9F0FFF1288B6B48A626765B03C65F0C8D766239B2A9C892718F1B46414928640BBEC55F028F548C13E183D504B0D1249A555A34CD7F4C3949FBECBC29B29E